    
    * { margin: 0; 
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }

    body,
    html { font-family: "Bodoni MT", Didot, "Didot LT STD", "Hoefler Text", Garamond, "Times New Roman", serif; font-weight: 400; color: #000; font-size: 13px; line-height: 17px; background-color: #fff; }

    h1,
    h2,
    h3,
    h4,
    h5,
    h6 { color: #000; margin: 0 0 20px 0; padding: 0; line-height: 0.9; font-size: 20px; font-style:normal; font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; font-weight: 600; }
  
    p { color: #000; font-size: 13px; margin: 0 0 20px 0; font-weight: 400; line-height: 16px; }
        p strong { font-weight: 600; }
    
    ol,ul { margin: 0 0 0 10px; }
    ol { list-style-position:inside; padding: 0; margin: 0; }
        ol li { margin: 0 0 10px 0; }

    li { }

    span { }
    
    input,
    textarea { font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif; outline: none; }

    h1 { }
    h2 { font-size: 20px; }
    h3 { font-size: 15px; }
    h4 { }
    h5 { }

    a,
    a:visited,
    a:focus { color: #000; outline: none; text-decoration: none; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }
    a:hover { color: #333; outline: none; text-decoration: none; -webkit-transition: all 0.2s ease-out; -moz-transition: all 0.2s ease-out; -o-transition: all 0.2s ease-out; transition: all 0.2s ease-out; }

    .clear { margin: 0; }

    .last-child p:last-child { margin: 0; }

    input::-webkit-input-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }
    input:-moz-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }
    input::-moz-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }
    input:-ms-input-placeholder { color: #505050; opacity: 1 !important; text-transform: uppercase; }
       
    main { position: absolute; top: 50%; left: 0; width: 100%; background-color: #fff; margin: -142px 0 0 0; text-align: center; }
        #logo { float: left; width: 100%; height: 345px; background-color: #fff; }
            #logo h1 { width: 100%; height: 264px; margin: 0; padding: 0; }
                #logo h1 a { width: 100%; height: 284px; display: block; text-indent: -9999px; background: transparent url('../images/drembeach.gif') center center no-repeat; }
                #logo p { }
                #logo p a { text-decoration: underline; }
                #logo p a:hover { color: #3ac2cf; text-decoration: underline; }

        .bookings { background-color: #FFFFFF; border-radius: 70px 70px 70px 70px; bottom: -75px; left: 50%; margin: 0 0 0 -120px; padding: 10px; position: absolute; width: 240px; font-weight: bold; font-size: 15px; }
        .bookings:hover { background-color: #3ac2cf; color: #fff; }

        
    @media only screen and (max-width: 709px) { 

        #logo { float: left; width: 100%; height: 204px; background-color: #fff; }
            #logo h1 { width: 100%; height: 176px; margin: 20px 0; padding: 0; }
                #logo h1 a { width: 100%; height: 176px; display: block; text-indent: -9999px; background: transparent url('../images/drembeach.gif') center center no-repeat; background-size: 90% auto; }

        .bookings { background-color: #FFFFFF; border-radius: 70px 70px 70px 70px; bottom: -75px; left: 50%; margin: 0 0 0 -120px; padding: 10px; position: absolute; width: 240px; font-weight: bold; font-size: 12px; }
    }

    /* Landscape Orientation */
    @media all and (max-width: 709px) and (orientation:landscape) {

        #logo { float: left; width: 100%; height: 154px; background-color: #fff; }
            #logo h1 { width: 100%; height: 154px; margin: 0; padding: 0; }
                #logo h1 a { width: 100%; height: 154px; display: block; text-indent: -9999px; background: transparent url('../images/drembeach.gif') center center no-repeat; background-size: 50% auto; }

        .bookings { background-color: #FFFFFF; border-radius: 70px 70px 70px 70px; bottom: -45px; left: 50%; margin: 0 0 0 -120px; padding: 10px; position: absolute; width: 240px; font-weight: bold; font-size: 12px; }
        .bookings:hover { background-color: #3ac2cf; color: #fff; }
    }